<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Grid System</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>


	<div class="container-fluid text-center">
		<!-- Mobile Responsive Columns -->
		<h2>Mobile Responsive Columns</h2>

		<div class="row text-white">

			<div class="col-md-4 bg-primary py-3 border border-left-0 border-top-0 border-bottom-0 border-dark">Responsive</div>

			<div class="col-md-8 bg-secondary py-3">Responsive</div>
			
		</div>

		<!-- Multi-Column Layout -->
		<h2>Multi-Column Layouts</h2>

		<div class="row text-white">

			<div class="col bg-primary py-3 border border-dark" >Catalog 1</div>

			<div class="col bg-secondary py-3 border border-dark" >Catalog 2</div>

			<div class="col bg-primary py-3 border border-dark" >Catalog 3</div>

			<div class="w-100"></div>

			<div class="col bg-primary py-3 border border-dark" >Catalog 4</div>

			<div class="col bg-secondary py-3 border border-dark" >Catalog5</div> 

			<div class="col bg-primary py-3 border border-dark" >Catalog 6</div>	
				
		</div>

		<!-- Offsetting Columns -->
		<h2>Offsetting Columns</h2>

		        <div class="row text-white">

		            <div class="bg-primary pt-3 pb-3 border border-dark col-6 offset-2">Offset Column</div>

		        </div>

		        <div class="row text-white">

		            <div class="bg-primary pt-3 pb-3 border border-dark col-6 offset-md-3 offset-lg-3">Offset Column</div>

		            <div class="bg-primary  pt-3 pb-3 border border-dark col-6 offset-md-0 offset-lg-4 text-white">Offset Column</div>

		        </div>

		<!-- Column Order -->

		<h2>Column Orders</h2>
		<div class="row text-white">

			<div class="col bg-secondary order-xs-1 order-md-2 pt-3 pb-3 border border-dark">Right</div>

			<div class="col bg-primary order-xs-2 order-md-1 pt-3 pb-3 border border-dark">Left</div>
			
		</div>


	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>
